CCA tab for voicemail does not show AA like VOD

Unanswered Question
Jun 17th, 2009

I am trying to configure the AA using CCA 1.9. on my UC520

The VOD here:

https://www.myciscocommunity.com/docs/DOC-1561

Show the Voice->Voicemail tab in CCA as "AA and Voicemail"

My version of  CCA only shows "Voicemail"

Where do I find the functionality as shown in the VOD in my version of CCA?

Thank you in advance to all replies!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mcastrigno Wed, 06/17/2009 - 16:01

Maros,

I read your link.

I am concerned that my configuration is not "normalized" and that upgrading will send me into the weeds.

How can I be sure that upgrading won't conflict with all that has had to be done in my configuartion out of band?

Thanks,

Matthew

mcastrigno Wed, 06/17/2009 - 16:20

Is there anythng significant in 2.0 vs 1.9 when it comes to AA?

Thanks,

Matthew

Marcos Hernandez Wed, 06/17/2009 - 17:31

Yes, 2.0 adds a few options and Multi level scripts. Regarding configuration normalization, if you did not follow the CCA Out of Band rules, chances are your configuration will conflict with what CCA "likes" :-(

Thanks,

Marcos

mcastrigno Wed, 06/17/2009 - 17:43

How do recommend to proceed?

Is there a way to find out what the offending configuration items are? Do you delete them and then redo them?

Is there a configuration scrubber/CCA compatiblity checker?

Can I load 2.0 and go back to 1.9 if 2.0 is unhappy?

If my configuration is working with 1.9 does that not guarantee that 2.0 should be fine? Is every upgrade a crap shoot?

Thanks

Marcos Hernandez Sun, 06/21/2009 - 12:38

We guarantee that your configuration is backwards compatible if you have always used CCA to do it. If you haven't but have honored the OOB rules. we also guarantee backwards compatibility EXCEPT for the new features added in the latest release. Example, if you used 1.9 to configure your system, but then went into the CLI to enable Meet-me conferencing, CCA 2.0 might fail. Meet-me was added in 2.0 and it uses specific profile numbers, names, etc.


My advice is that you use 2.0 to get on the CCA wagon and "normalize" your config by doing everything from scratch.

Thanks,


Marcos

mcastrigno Sun, 06/21/2009 - 13:29

I am on the CCA wagon - but there is very little I have been able to accomplish with it. Port forwarding is about it - and changing the display buttons on the phone.

How do you classify changes made with the CUE/CME? Are they OOB? There are things that CCA1.9 does not support that I had to do there too.

Is everything done with CUE/CME compaitable with CCA? Do I need to re-do all that too?

What exactly do you mean start from scratch?  Reload the configuration that it came with out of the box?

There are things in my configuration that not even you know whey they work the way they do that took a long time to get to work so that is actually very scary and  is likely a week commitment.

CCA 1.9 already blew up my configuration when I loaded it - it was a week before I could get everything to work.

I trust if I remove the flash and copy it I can always reload that and go back to 1.9 if the thing implodes on me, correct?

There is so much CCA does not do that guarantee is not all that re-assuring. I have an extremely simple setup and CCA could not do traffic shaping or even get my basic ISP service to work or configuration notification or make virual mailboxes or get my SIP trunk to work. It is simply not practical to "have always used do CCA to do it"

What about CUE/CME? My uc520 came with 3.0 loaded. Should I upgrade that before or after CCA 2.0? What version do you recommend?